ECCMEMCTL(4)

NAME
eccmemctl - ECC memory controller

SYNOPSIS
eccmemctl0 at mainbus0 (sun4m)

DESCRIPTION
The eccmemctl driver provides support for the ECC memory controller found on some sun4m systems. It will enable ECC memory checking, and will report detailed information about memory errors occurring.

SEE ALSO
intro(4), mainbus(4), memreg(4)